Get a relation type
Retrieve a specific relation type by its ID
GET
/api/v1/{team_slug}/{app_slug}/relations/types/{type_id}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
type_idstringrequiredType ID
Responses
200
Relation types
datagithub_com_enadhq_nabbit_internal_pkg_webserver_models.RelationTyperequiredShow propertiesHide properties
created_atstringidstringtitlestringtypestringupdated_atstringdetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g. bad UUID, validation error)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired422
Invalid request and not parsable by backend
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired